.js-func-item-init {
  margin-top: 100px;
  opacity: 0;
}
.card-box {
  display: block;
  margin: 0px auto 0px auto;
  max-width: 1440px;
  height: auto;
}
.card-box .group .item-box .title {
  display: flex;
  align-items: center;
  color: #272737;
}
.card-box .group .item-box .title label {
  font-weight: bold;
  font-size: 24px;
  line-height: 48px;
  margin-left: 8px;
}
.card-box .group .item-box .description {
  font-size: 16px;
  line-height: 27px;
  color: #36475D;
  margin-top: 12px;
}
.card-box .group .item-box .hashtags {
  font-size: 11px;
  line-height: 16px;
  margin-top: 16px;
  color: #86919E;
}
.card-box .group .item-box .hashtags span {
  display: inline-block;
  margin-top: 8px;
  margin-right: 16px;
  display: inline-flex;
}
.card-box .group .item-box .illustration {
  width: 100%;
}
.card-box .group .item-box {
  display: flex;
  flex-wrap: wrap; 
  align-content: center;
  opacity: 0;
}
.function-list {
  padding-top: 0px;
  background-color: white;
}
.functions-menu.show-menu-only {
  top: -50px;
}
@media screen and (min-width: 320px) {
  main .functions-heading {
    display: block;
    width: 100%;
    background-color: #F8F8F8;
    background-image: url("../img/service_bg_large.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .function-list .functions-heading .container {
    max-width: 1440px;
    max-height: 424px;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
  }
  main .functions-heading .container {
    padding: 80px 0px 80px 0px;
  }
  main .functions-heading,
  main .functions-heading .container{
    height: 520px;
  }
  main .functions-heading h1 {
    font-weight: bold;
    font-size: 42px;
    line-height: 67px;
    letter-spacing: 2px;
    text-align: center;
    color: #36475D;
    font-family: NotoSansMedium;
    margin-top: 80px;
  }
  main .functions-heading p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: left;
    font-size: 14px;
    line-height: 28px;
    max-width: 504px;
    color: #36475D;
    opacity: 0;
  }
  main .functions-heading .show-below-1920 {
    display: block;
  }
  main .functions-heading .show-below-768 {
    display: none;
  }
  main .functions-menu {
    position: sticky;
    top: -220px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    background-color: white;
    padding-bottom: 8px;
    z-index: 24;
  }
  main .functions-menu .js-slider-menu {
    margin-top: 64px;
    overflow: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    z-index: 20;
    background-color: white;
  }
  main .functions-menu .js-slider-menu::-webkit-scrollbar {
    display: none;
  }
  main .functions-menu .menu-item {
    display: inline-block;
    font-weight: 700;
    margin: 0px 28px;
    text-decoration: none;
    color: #36475D;
    font-family: NotoSansMedium;
  }
  main .functions-menu .menu-item .label {
    display: block;
    font-size: 14px;
    line-height: 28px;
    height: 28px;
  }
  main .functions-menu .menu-item .underline {
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 4px;
  }
  main .functions-menu .menu-item .underline.active {
    background-color: #D15540;
  }
  #scroll-to-membership-management .container {
    margin-top: 0px;
  }
  .function-list .functions-heading h1 {
    line-height: 67.2px;
    overflow: hidden;
  }
}
@media screen and (min-width: 1025px) {
  main .functions-heading {
    background-size: auto auto;
    background-position: center 0px;
  }
  .card-box {
    max-width: 1080px;
    padding: 80px 40px 97px 40px;
  }
  .card-box .group .left {
    margin-right: 40px;
  }
  .card-box .group .right {
    margin-left: 40px;
  }
  .card-box .group {
    margin-top: 120px;
  }
}
@media screen and (max-width: 1024px) {
  .card-box .group .left {
    margin-right: 20px;
  }
  .card-box .group .right {
    margin-left: 20px;
  }
  main .functions-heading {
    background-size: auto auto;
    background-position: center 0px;
  }
  .card-box {
    padding: 80px 40px 80px 40px;
  }
  .function-list .functions-heading .container {
    max-width: 1024px;
    width: 100%;
  }
  main .function-content .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 944px;
  }
  main .function-content .container div {
    max-width: 300px;
  }
  main .function-content .container .left {
    margin-left: 40px;
    margin-right: 20px;
  }
  main .function-content .container .right {
    margin-left: 20px;
    margin-right: 40px;
  }
  main .function-content .container div img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .function-content .container .title {
    margin-top: 0px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  
  main .functions-menu .menu-item {
    margin: 0px 20px;
  }
}
@media screen and (min-width: 769px) {
  .card-box .group .item-box .illustration {
    /*max-height: 300px;*/
  }
  .functions-menu.show-menu {
    top: 25px;
    animation-name: showHeaderMenu;
    animation-duration: 1s;
  }
  .functions-menu.hide-menu {
    top: -220px;
    animation-name: hideHeaderMenu;
    animation-duration: 1s;
  }
  @keyframes showHeaderMenu {
    from { top: -220px;}
    to {top: 25px;}
  }
  @keyframes hideHeaderMenu {
    from { top: 25px;}
    to {top: -220px;}
  }
  .show-below-540 {
    display: none;
  }
  .show-above-540 {
    display: block;
  }
  .card-box .group .item-box .description {
    margin-top: 12px;
  }
  main .functions-heading {
    background-size: auto auto;
    background-position: center 80px;
    height: 500px;
  }
  #scroll-to-membership-management .left .title,
  #scroll-to-product-registration .right .title,
  #scroll-to-app-management .left .title,
  #scroll-to-web-production .right .title,
  #scroll-to-url-kessai .left .title,
  #scroll-to-convenient-management .right .title {
    display: none;
  }
  .card-box .group {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 0px;
  }
  .card-box .group .item-box {
    flex-grow:1;
    flex-basis: 0;
  }
  .card-box .group .item-box .title .icon {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 768px) {
  .card-box .group .left {
    margin-right: 0px;
  }
  .card-box .group .right {
    margin-left: 0px;
  }
  .functions-menu.show-menu {
    top: 10px;
    animation-name: showHeaderMenu;
    animation-duration: 1s;
  }
  .functions-menu.hide-menu {
    top: -220px;
    animation-name: hideHeaderMenu;
    animation-duration: 1s;
  }
  @keyframes showHeaderMenu {
    from { top: -220px;}
    to {top: 10px;}
  }
  @keyframes hideHeaderMenu {
    from { top: 10px;}
    to {top: -220px;}
  }
  #scroll-to-product-registration,
  #scroll-to-web-production,
  #scroll-to-convenient-management {
    display: flex;
    flex-direction: column-reverse;
  }
  #scroll-to-membership-management .right .title,
  #scroll-to-product-registration .left .title,
  #scroll-to-app-management .right .title,
  #scroll-to-web-production .left .title,
  #scroll-to-url-kessai .right .title,
  #scroll-to-convenient-management .left .title {
    display: none;
  }
  #scroll-to-product-registration .right,
  #scroll-to-app-management .left,
  #scroll-to-web-production .right,
  #scroll-to-url-kessai .left,
  #scroll-to-convenient-management .right {
    margin-top: 64px;
  }
  .card-box .group .item-box .illustration {
     padding-top: 18px;
  }
  .card-box {
    padding: 80px;
  }
  .card-box .group .item-box {
    margin-top: 0px;
  }
  .card-box .group .item-box .title .icon {
    width: 32px;
    height: 32px;
  }
  .card-box .group .item-box .title label {
    font-size: 20px;
    line-height: 32px;
  }
  .function-list .functions-heading {
    background-image: url("../img/service_bg_small.jpg");
    background-repeat: no-repeat;
    background-position: center 64px;
  }
  .function-list .functions-heading .container {
    max-width: 640px;
    width: 100%; 
  }
  main .functions-heading .container {
    padding: 48px 0px 181px 0px;
  }
  main .functions-heading h1 {
    font-size: 24px;
    line-height: 28px;
  }
  main .functions-heading p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    max-width: 100%;
    width: 100%;
    font-size: 16px;
    line-height: 27px;
    box-sizing: border-box;
  }
  main .functions-heading .show-below-1920 {
    display: none;
  }
  main .functions-heading .show-below-768 {
    display: block;
  }
  main .functions-menu {
    box-sizing: border-box;
  }
  main .functions-menu .menu-item {
    margin: 0px 16px;
  }
  .function-list .functions-heading h1 {
    line-height: 38px;
    margin-top: 80px;
  }
  .show-below-540 {
    display: none;
  }
  .show-above-540 {
    display: block;
  }
  .card-box .group .item-box .hashtags {
    margin-top: 12px;
  }
}

@media screen and (max-width: 540px) {
  .functions-menu.show-menu {
    top: 10px;
    animation-name: showHeaderMenu;
    animation-duration: 1s;
  }
  .functions-menu.hide-menu {
    top: -220px;
    animation-name: hideHeaderMenu;
    animation-duration: 1s;
  }
  .functions-menu.bb-gray{
    border-bottom: 1px solid transparent;
  }
  @keyframes showHeaderMenu {
    from { top: -220px;}
    to {top: 10px;}
  }
  @keyframes hideHeaderMenu {
    from { top: 10px;}
    to {top: -220px;}
  }
  #scroll-to-product-registration,
  #scroll-to-web-production,
  #scroll-to-convenient-management {
    display: flex;
    flex-direction: column-reverse;
  }
  main .functions-menu {
    top: 10px;
  }
  
  main .online-service .container p {
    letter-spacing: -1px;
  }
  .function-list .functions-heading h1 {
    margin-top: 80px;
    letter-spacing: 0px;
    line-height: 38px;
  }
  main .functions-heading p {
    padding-top: 0px;
    margin-top: 16px;
  }
  .show-below-540 {
    display: block;
  }
  .show-above-540 {
    display: none;
  }
  .card-box {
    padding: 48px 20px 80px 20px;
  }
  main .functions-heading .container {
    padding: 48px 0px 126px 0px;
  }
  main .functions-heading h1 {
    line-height: 38px;
  }
  main .functions-heading p {
    max-width: 100%;
    width: unset;
  }
  main .function-content .container {
    max-width: 434px;
    width: unset;
    margin: 64px auto 0px auto;
  }
  main .function-content .container div {
    max-width: 434px;
    width: unset;
  }
  main .function-content .container div img {
    width: unset;
    width: 100%;
    height: auto;
  }
  /*main .functions-menu .js-slider-menu {
    border-bottom: 1px solid #dadada;
  }*/
  .sp-gradient{
    width: 94px;
    height: 34px;
    background: linear-gradient(90deg, transparent 0%, #fff 100%);
    position: absolute;
    right: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255, 0), rgba(255,255,255, 1));
    background: -webkit-linear-gradient(left, rgba(255,255,255, 0), rgba(255,255,255, 1));
    background: linear-gradient(to right, rgba(255,255,255, 0), rgba(255,255,255, 1));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#ffffff',GradientType=1 );
  }

  main .functions-menu .menu-item .label{
    font-weight: 400;
    font-family: NotoSansMedium;
    font-size: 16px;
    line-height: 27px;
  }
}

@media screen and (max-width: 375px) {
  .card-box {
    padding: 48px 20px 80px 16px;
  }
  main .function-content .container {
    max-width: calc(100% - 32px);
  }
  main .functions-heading h1 {
    line-height: 38px;
  }
}

@media screen and (max-width: 320px) {
  .functions-menu.show-menu-only {
    top: -40px;
  }
  .card-box {
    padding: 40px 20px 60px 16px;
  }
  main .functions-heading h1 {
    line-height: 38px;
  }
  main .functions-menu .js-slider-menu{
    margin-top: 48px;
  }
}
